problem during installation of ieee80211-1.2.15

Discussion in 'Kernel Questions' started by, Dec 4, 2006.

  1. New Member


    I met a problem during installation of ieee80211-1.2.15.When I executed "sudo make IEEE80211_INC=/usr/lnclude" in shell command-line, it saied

    make[2]:*** No rule to make target `/usr/src/linux-`, needed by `/usr/src/linux-` Stop.

    And I didn't find ieee80211_module.s in ieee80211-1.2.15 package downloaded from

    My system settings are listed below

    1 My laptop is Compaq nx6120
    2 OS is ubuntu 5.10 and it's kernel is 2.6.12

    Any suggestion is appreciated.

  2. falko

    falko Super Moderator ISPConfig Developer

    Did you run
  3. New Member

    it seems incompatible with kernel from,it works well with kernel compiled against kernel source from ubuntu by apt-get install linux-source-2.6.12 command.

Share This Page